# Create a new team

> For the complete documentation index, see [llms.txt](https://developer.rippling.com/llms.txt). Every page is available as Markdown by adding .md to its URL.

> Create a new team

Source: https://developer.rippling.com/documentation/rest-api/reference/create-teams

`POST https://rest.ripplingapis.com/teams/`

Create a new team

- OAuth scopes: `teams.read-write`
- Requires: API_Tier_1

## Request body (`application/json`)

- `parent_id` (string): The parent team
- `name` (string, required): The name of the team.

## Responses

### 200: Successful response

- `id` (string, required): Identifier field
- `created_at` (string, required): Record creation date
- `updated_at` (string, required): Record update date
- `parent_id` (string): The parent team
- `parent` (object): The parent team Expandable field
- `name` (string, required): The name of the team.
